* {
	outline: none !important;
}
html {

	overflow-y: scroll;
}
body {
	font-family: 'Helvetica Neue', Helvetica, sans-serif !important;
	font-size:13px;
}

b, strong {
}

i, em {
	font-style: italic;
}

#content, #masthead, #colophon {
	width: 100%;
	max-width: 980px;
	margin: auto;

	padding: 5px 15px 15px 15px;
}

#masthead {
	margin-top: -6px;

}

.top-container {
	width: 100%;
	padding:10px 10px 5px 10px;
	position:fixed;
	top:0;
	left:0;
	right:0;
}

.vincentFournier {
	font-weight:500;
	font-size:13px;
	float: left;
	text-align: left;
	width: 50%;
	display: inline-block;
}

.instagram {
	text-align: right;
	width: 50%;
	display: inline-block;
}

.instagram img {
	height: 18px;
	width: 89px;
}


@media all and (max-width: 1200px) {
	#masthead {
			margin-top: 0px;
	}	
	.top-container {
		width: 100%;
		max-width: 980px;
		position: inherit;
		margin: 10px auto -15px auto;;
		padding: 0 15px;
	}



}



@media all and (min-width: 980px) {
	.vincentFournier {
	}	
}

.homeContent {
	margin-top:-10px;
}
.site-title {
	display: none;
}



.page-title, .entry-title {
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
	margin-top: 5px;
	margin-bottom: 15px;
}

.site-footer {
	text-align: right;
}

a {
	color: #000;
	text-decoration: none;
	transition: all 0.3s;
}



a:visited {
    color: #000;
}
a:hover {
	color: #927e92;
	transition: all 0.3s;
}

.entry-footer {
	margin-top: 30px;
	text-align: center;
}

.realisedby {
	font-size: 9px;
}


.site-footer {
    background: #fff;
}

.site-info {
	opacity: 0;
}


/*--------------------------------------------------------------
Loader
--------------------------------------------------------------*/
#loader-wrapper {
	position: fixed;
	top: 150px;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100000;
	background: #fbfbfb;
	opacity: 1;
}

.loader_site {
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -5em;
	width: 10em;
	height: 10em;
	display: none;

}
.loader_site:before,
.loader_site:after {
	position: absolute;
	z-index: -1;
	top: 1px;
	bottom: 1px;
	left: 1px;
	content: "";
}



/*--------------------------------------------------------------
## HOME
--------------------------------------------------------------*/

.w1080p {
	width: 100% !important;
	max-width: 980px !important;
}

/*--------------------------------------------------------------
## MENU
--------------------------------------------------------------*/

.main-navigation {
	margin-top: 0px;
}

.main-navigation .menu li {
    margin: 0px;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-category-porfolio-ancestor > a
 {
	font-weight: 500 ;
}

.main-navigation .menu > li a {
	color: #000;
}

/* N1 : */

.main-navigation .menu > li{
	margin: 0px;
	width: 50%;
}

.main-navigation .menu > li a {
	margin: 0px;
	width: 175px;
	border-top: 1px solid #000;
	/* border-bottom: 1px solid #e8e8e8; */
	padding: 2px 1px 2px 1px;
}

@media (max-width:400px) {
.main-navigation .menu > li a {
	width: 130px;
}

}


.main-navigation .menu > li a:hover {
	color: #927e92;
}
.main-navigation .menu li a:hover .sub-menu {
	display: inherit;
}


.main-navigation .menu > li:nth-child(5) a,
.main-navigation .menu > li:nth-child(6) a  {
	border-bottom: 1px solid #000;
}


.main-navigation .menu > li:nth-child(odd) a{
	float: left;
}
.main-navigation .menu > li:nth-child(even) a{
	float: right;
	text-align: left;
}

.main-navigation .menu > li:nth-child(even) .sub-menu {
	right: 0;
}

/* N2 : */


.main-navigation .menu .sub-menu li {;
	width: 100%;
	display: inline-block;
}

.main-navigation .menu .sub-menu li a{
	border-bottom: none;
	border-top: none;
	top:2em;
}

.main-navigation .sub-menu {
	width: 195px;
	top:1.8em;
	z-index: 100;
	background: #fff;
	display: none;
	padding-top:3px;
	padding-bottom:3px;
}

.main-navigation .menu li:nth-child(even) li a{
	float: right;
	text-align: left;

}

.main-navigation ul ul {
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2);
	    clear: both;
}

/*--------------------------------------------------------------
## ARTICLES
--------------------------------------------------------------*/

.entry-meta {
	margin-bottom: 1px;
}
.text_over_img {
	margin-bottom: 0px;
}

.loop article {

	width: 48.5%;
	float: left;
}
.loop article:nth-child(odd) {
	margin-left: 3%
}
.loop article:nth-child(even) {
	clear: both;
}

.loop article .entry-header{
	max-width: 432px;
}

.loop article:nth-child(odd) .entry-header{
	float: right;
}


.loop article .posted-on {
	font-weight: 900;
}


.loop article .entry-title-list {
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	margin-top: 0px;
	margin-bottom: 15px;
}

.loop article .entry-title-list h1,
.loop article .entry-title-list a:visited  {
	text-decoration: none;
}

/*Over*/
.loop article .entry-header img {
	min-width: 100%;
height: auto;
    opacity: 1;
  -webkit-transition: opacity 0.2s ease;
     -moz-transition: opacity 0.2s ease;
       -o-transition: opacity 0.2s ease;
      -ms-transition: opacity 0.2s ease;
          transition: opacity 0.2s ease;
-webkit-transform: translateZ(0);
cursor: default;
}
 
.loop article .entry-header img:hover {
    opacity: 0.5;
  -webkit-transition: opacity 0.2s ease;
     -moz-transition: opacity 0.2s ease;
       -o-transition: opacity 0.2s ease;
      -ms-transition: opacity 0.2s ease;
          transition: opacity 0.2s ease;
-webkit-transform: translateZ(0);

}

.loop article header a:hover, .loop article header  img:hover{
/*cursor: url("img/zoom.png"), zoom-in;*/
cursor: zoom-in;
}

.loop article.category-news .posted-on,
.loop .text_over_img {
	    font-weight: normal;
	    font-size: 13px;
}

.gallery .gallery-item img {
	cursor: default;
}

.gallery .gallery-item img:hover {
/*	cursor: url("img/zoom.png"), zoom-in;*/
	cursor: zoom-in;
}


/*--------------------------------------------------------------
## Sliders
--------------------------------------------------------------*/


.ms-skin-default .ms-nav-prev {
    background: url("img/nav-prev.png") !important;
    height: 112px !important;
    width: 52px !important;
}

.ms-skin-default .ms-nav-next  {
    background: url("img/nav-next.png") !important;
    height: 112px !important;
    width: 52px !important;
}


.ms-container a {
	cursor: zoom-in !important;
}

/*--------------------------------------------------------------
## Navigation
--------------------------------------------------------------*/


.wp-pagenavi {
	text-align: right;
}


.wp-pagenavi span.current {
    border: 1px solid #BFBFBF;
}

.wp-pagenavi a, .wp-pagenavi span {
    border: none;
}


/*--------------------------------------------------------------
##LightBox
--------------------------------------------------------------*/


#slb_viewer_wrap .slb_theme_slb_default .slb_container {
    box-shadow: 0 0 64px -40px #fcfcfc;
    border-radius: 0px !important;
}

#slb_viewer_wrap .slb_theme_slb_default .slb_data_title, #slb_viewer_wrap .slb_theme_slb_default .slb_group_status {
	font-family: 'Helvetica Neue', Helvetica, sans-serif !important;
    font-size: 14px !important;
    margin-right: .2em;
}

#slb_viewer_wrap .slb_theme_slb_baseline .slb_container {
    padding: 5px !important;
}


#slb_viewer_wrap .slb_theme_slb_baseline .slb_viewer_overlay {
    background-color: #fff !important;
}


#slb_viewer_wrap .slb_theme_slb_default .slb_group_status {
    padding-left:20px;
}

.master-slide img {
	cursor: zoom-in !important;
}


#slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_prev .slb_template_tag, #slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_next .slb_template_tag {
    margin-left: -70px !important;
}



#slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_prev .slb_template_tag, #slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_next .slb_template_tag {
    margin-right: -70px !important;

}

.slb_content {
	margin-top: -40px !important;
	margin-bottom:40px !important;
}

.slb_content img {
	margin-top: 40px !important;
}

#slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_prev .slb_template_tag {
    background-image: url("img/nav-prev.png") !important;
}

#slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_next .slb_template_tag {
    background-image: url("img/nav-next.png")  !important;
}

#slb_viewer_wrap .slb_theme_slb_baseline * {

    text-align: center !important;
}
#slb_viewer_wrap .slb_data_content {
	padding-top: 25px !important;
}


/*--------------------------------------------------------------
##V2
--------------------------------------------------------------*/

.gallery_default {
    width: calc(100% + 20px) !important;
    margin-left: -10px;
    margin-right: -10px;
}

.gallery figcaption {
	display: none;
}

.wpmf-gallery-item {
	padding: 0 10px 10px 10px;
}

.mfp-bg {
	background: #fff !important;
	opacity: 1 !important;
}

.zmdi {
	border: none;
}

.zmdi:focus {
    border-color: none;
    box-shadow: none;
}

.mfp-figure figure > img {
    padding: 40px;


}

.zmdi-chevron-left, .zmdi-chevron-right {
    margin-top:-60px !important;
    z-index: 5000;
	padding: .6em 0em .4em;
    margin-left: 0px !important;
        margin-right: 0px !important;
}

.zmdi-chevron-left {
	padding: 0.6em 3em 3em 0em;
}

.zmdi-chevron-right {
	padding: 0.6em 0em 3em 3em;
}

.zmdi-chevron-left:before {
    content: url("img/nav-prev.png") !important;
}

.zmdi-chevron-right:before {
    content: url("img/nav-next.png") !important;
}

.mfp-figure:after {
    box-shadow: none !important;
    background: none !important;

}

.mfp-title {
	width: 100%;
	text-align: center !important;
	font-size: 14px;
    color: #000 !important;
    margin-top: -5px;
}
.mfp-counter {
	width: 100%;
}

/*
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
    color: #000;


    background: url('/www/wp-content/themes/nicolasfournier/img/close.png');
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: top right;
}
*/



.entry-title {
	width: calc(100% - 100px);
}
.previousSingle {
	margin-top: 30px;
	text-align: right;
}